/* style.css */
body {
    font-family: Arial, sans-serif;
    margin: 0;
    background-color: #e8f5e9;
    color: #2e4d34;
}

header {
    background-color: #a5d6a7;
    padding: 15px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.main-nav{
    text-align: left;
	min-width: 300px;
/*	border: 1px solid green;*/
	
}

nav a {
    margin-left: 15px;
    text-decoration: none;
    color: #1b5e20;
    font-weight: bold;
}

.logo-title {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 0px;
/*	border: 1px solid red;*/
}

.logo {
	margin: 0px auto;
	padding: 0px auto;
    height: 70px;
/*	border: 1px solid green;*/
}

.logo-spec {
    font-size: 10px;
/*	border: 1px solid green;*/
}

.header-theme{
    justify-content: center;
    text-align: center;
	min-width: 600px;
/*	border: 1px solid red;*/
}

.header_theme_img{
	margin: 0px auto;
	padding: 0px auto;
    height: 100px;
	width: 500px;	
}


.hero {
    text-align: center;
    padding: 50px;
}

.services {
    display: flex;
    justify-content: center;
    gap: 20px;
    padding: 30px;
}

.card {
    background: white;
    padding: 20px;
    border-radius: 10px;
    width: 250px;
    text-align: center;
}

footer {
    text-align: center;
    padding: 15px;
    background-color: #c8e6c9;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
}
